sonar.projectKey=openkonsequenz_statementpublicAffairs.frontend
sonar.organization=openkonsequenz
sonar.projectName=statementpublicaffairs.frontend
sonar.projectVersion=0.0.1_Snapshot

#   sonar.login=admin
#   sonar.password=admin
sonar.language=ts,css
sonar.sourceEncoding=UTF-8
sonar.sources=src
sonar.exclusions=**/node_modules/**,**/*.stories.ts
sonar.tests=src
sonar.test.inclusions=src/test.ts,**/*.spec.ts
sonar.javascript.lcov.reportPaths=coverage/statement-public-affairs/lcov.info
sonar.typescript.tsconfigPath=tsconfig.app.json
sonar.typescript.tslint.reportPaths=coverage/lint.ts.report.json
